PDA

View Full Version : Does Sencha has a version of Ext JS 3.4.x that support IE 11?



SebTardif
16 Jul 2014, 10:10 AM
Does Sencha has a version of Ext JS 3.x that support IE 11?

When is the end of life of Ext JS 3.x?

Gary Schlosberg
16 Jul 2014, 10:35 AM
Yes, ExtJS 3.4.2 supports IE11.

I believe support for Ext 3 stops next April but I'm still waiting to hear back officially.

SebTardif
16 Jul 2014, 11:19 AM
Thanks. I just found the link to the old official announcement about the start of IE 11 compatibility http://www.sencha.com/forum/showthread.php?276442-Ext-JS-3.4.2-Available-Support-Subscribers-Only

Gary Schlosberg
17 Jul 2014, 5:48 AM
Thanks for posting that. Looks like support for Ext 3 officially stops on April 15th.